@charset "utf-8";
/* CSS Document */

.item label{
			width: 100%;
  text-align: center;
  position: relative;
  float: left;
			font-size: 13px;
			color:#fff;
		}
		body{
			font-family:Arial;
		}
		.item input{
			width: 50%;
 margin-left: 25%;
			margin-bottom: 15px;
		}
		
		.sinais img{
			width: 30px;
			cursor:pointer;
		}
		.sinais{
			position: relative;
			float: left;
			width: 100%;
		}
		
		.selecao{
			position: relative;
			float: left;
			width: 100%;
		}
		
		.busca{
			position: relative;
		  	float: left;
		  	width: auto;
		  	background-color: #0c577c;
		  	border-radius: 5px;
		  	padding: 10px;
			margin-right: 10px;
			margin-top: 10px;
		}
		
		.rodape{
			position: relative;
			float: left;
			width: 100%;
			margin-top: 20px;
		}
		.resultado{
			font-size:15px;
			color:#fff;
			text-align: center;
		}
		
		.card{
			margin: 0;
  color: #fff;
  font-size: 21px;
  position: absolute;
  right: 10px;
  top: 4px;
		}
		
		.extra{
			opacity: 1;
		}
		
		.result{
			width: 100%;
			float: left;
		}